.ms-home-main {
    padding: 4.5em 0 4em 0;
}

.slide-image {
    width: auto;
    height: 200px !important;
    margin-bottom: 1em;
}

.slide-image-merch {
    width: 8em;
    height: 8em;
    margin-bottom: 1em;
}

.slide-image.slide-image-tile {
    margin-bottom: 0.5em;
}

ion-card-header {
    background-color: #019E35;
}

ion-card-header {
    font-family: "TTNormsRegular";
}

ion-card-title {
    font-family: "TTNormsMedium";
    color: white;
}

ion-card-subtitle {
    font-family: "TTNormsMedium";
    color: white;
}

ion-card-content {
    font-family: "TTNormsRegular"
}

.ms-main-nonslide-body {
    padding: 0 1em;
}

.ms-main-title {
    margin-top: 1em;
}

.ms-main-seeall {
    margin: 0 0.5em;
    color: #019E35 !important;
}

.slide-image-tile-new {
    color: #FFD700;
    position: absolute;
    top: -0.7em;
    font-size: 2em;
    right: -15px;
}

.slide-tile {
    position: relative;
}

.slide-tile span:first-child {
    font-family: "TTNormsMedium";
}

